/* 메인페이지의 슬라이딩배너용 입니다. */
 
 @charset "utf-8";
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	vmargin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin: 0;
	padding: 0;
	position:relative;
}
.flexslider .slides > li {
	display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin:0 0 0 0;
	position:relative;
	zoom: 1;
}
.flex-viewport {
	min-height: 648px;
}
.loading .flex-viewport {
	max-height: 648px;
}
.flexslider .slides {
	zoom: 1;
	width:100%;
	overflow:hidden;
	text-align:center;
}
.flexslider .slides img {
	zoom: 1;
}
/* Direction Nav */
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
	width: 30px;
	height: 30px;
	margin: -20px 0 0;
	display: block;
	background: url(../img/main_banner_o1_img/backbt.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
-webkit-transition: all .3s ease;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
/* Control Nav */
.flex-control-nav {
	width: 100%;
	height: 40px;
	position: absolute;
	bottom: 0px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0px 6px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-paging li a {
	width: 16px;
	height: 16px;
	display: block;
	background: #666;
	cursor: pointer;
	text-indent: -9999px;
	background: url(../img/main_banner_o1_img/dot_off.png) no-repeat 0 0;
}
.flex-control-paging li a:hover {
	background: #333;
	background: url(../img/main_banner_o1_img/dot_on.png) no-repeat 0 0;
}
.flex-control-paging li a.flex-active {
	background: #000;
	cursor: default;
	background: url(../img/main_banner_o1_img/dot_on.png) no-repeat 0 0;
}
 @media screen and (max-width: 860px) {
 .flex-direction-nav .flex-prev {
opacity: 1;
left: 0;
}
 .flex-direction-nav .flex-next {
opacity: 1;
right: 0;
}
}
/* 중단 메인 슬라이딩 배너 E*/


.content_notice {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:15px;
	line-height:45px;
	color:#808080;
	height:45px;
	margin:0 auto 40px auto;
	width:1000px;
	background:url(../img/main_page_img/notice_bg.gif) no-repeat 50% 50%;
}
.content_notice a {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:15px;
	line-height:45px;
	color:#808080;
	padding:0 0 0 130px;
	width:870px;
}
.content_main_nav {
	text-align:right;
	position:relative;
	z-index:99;
	margin:0 auto 0 auto;
	width:1000px;
	height:36px;
}
/* 메인 컨텐츠tab */

.set02_slid_banner_ct {
	display:none;
	width:1000px;
}
.tabbed_content {
	background-color: #ffffff;
	width: 1000px;
	color:#fff;
	margin:10px auto 0 auto;
}
.tabs {
	height: 221px;
	position: relative;
	border-bottom:#d4d4d4 solid 1px;
}
.tabs .moving_bg {
	margin:210px 0 0 0;
	padding: 0 0 0 0;
	background-color:#8b8b8b;
	background-image:url(../img/main_teb/set02_arrow.png);
	position: absolute;
	width: 330px;
	height:12px;
	z-index: 190;
	left: -1px;
	background-position: bottom center;
	background-repeat: no-repeat;
}
.tabs .tab_item {
	display: block;
	float: left;
	padding: 1px;
	width: 330px;
	height:205px;
	color: #ffffff;
	text-align: center;
	z-index: 200;
	position: relative;
	cursor: pointer;
}
.tabbed_content .slide_content {
	overflow: hidden;
	padding: 0 0 0 0;
	position: relative;
	width: 1000px;
}
.tabslider {
	margin:0 0 0 0;
	width: 5000px;
}
.tabslider ul {
	float: left;
	width: 1000px;
	margin: 0px;
	padding: 0px;
	margin-right: 0px;
}
.tabslider ul a {
	color: #ffffff;
	text-decoration: none;
}
.tabslider ul a:hover {
	color: #aaaaaa;
}
.tabslider ul li {
}
/* Slide TGTUNES */
#slide_image {
	position:relative;
	overflow:hidden;
	width:1000px;
	margin:20px auto;
}
#slide_image .image {
	position:relative;
	z-index:1;
	width:5000px;
	height:100%;
}
#slide_image .image a {
	float:left;
	color:#494949;
	width:1000px;
	height:550px;
}
#slide_image .prev, #slide_image .next {
	position:absolute;
	bottom:210px;
	z-index:2;
	width:43px;
	height:86px;
	text-indent:-9999px;
	background:url(../img/main_teb/next.png) no-repeat 0px 0px;
}
#slide_image .prev {
	left:0;
}
#slide_image .next {
	right:0;
	background-position:-43px 0px;
}
#slide_image .paging {
	position:absolute;
	bottom:0;
	left:435px;
	overflow:hidden;
	height:10px;
	z-index:2;
}
#slide_image .paging img {
	float:left;
	margin-left:10px;
}
#slide_image .paging img:first-child {
	margin-left:0;
}
/* Slide SNS */
.sns_warp .hide2 {
	display:none;
	width:1000px;
	margin-top:15px;
}
.sns_warp {
	width:1000px;
}
.sns_warp ul {
	display:block;
}
.sns_warp li {
	float:left;
	width:275px;
	margin:57px 0 0 47px;
	background:url(../img/main_teb/zoom.png) no-repeat 0 51px;
}
.set02_sld_4_cont {
	float:left;
	margin:10px 0 0 0;
	padding:0 10px 0 10px;
}
.set02_sld_4_title {
	float:left;
	width:244px;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	color:#444444;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	height:30px;
}
.set02_sld_4_content {
	float:left;
	width:244px;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	color:#888888;
	font-size:11px;
	line-height:15px;
}
/*20131223 하단 슬라이드 추가*/
.slide_wrap {
	width:1000px;
	font-size:32px;
}
.slide_top_left {
	float:left;
	width:300px;
	height:235px;
}
.slide_top_left ul {
	text-align:right;
	width:300px;
	margin:100px 0 0 0px
}
.slide_top_left ul .sub {
	margin:0 0 20px 0;
	font-weight:bold
}
.slide_top_left ul li img {
	cursor:pointer
}
.btn_131226 {
	float:right;
	width:640px;
	margin:20px 0 0 0;
}
.slide_list {
	text-align:center;
	margin:37px 0 0 0;
}
.slide_list ul li img {
	cursor:pointer;
	margin:0 70px 0 0
}
/*잇츠핫*/
.slide_container {
	width:999px;
	height:385px;
	font-size:32px;
	color:#000000;
}
.tg_win_a {
	color:#000000;
	font-weight:bold;
	font-size:12px;
	float:right;
	width:225px;
	text-align:left;
	margin:180px 0px 0px 20px;
	padding:20px 25px 0 0;
}
/*어워드*/
.slide_container_award {
	width:999px;
	height:385px;
	font-size:32px;
	color:#000000;
	padding:20px 0 0 110px;
}
.tg_award_title {
	color:#494949;
	font-weight:bold;
	font-size:32px;
	float:left;
	width:998px;
	text-align:left;
	margin:10px 0px 20px 0px;
	padding: 0;
}
.tg_award {
	color:#5e5e5e;
	font-weight:bold;
	font-size:15px;
	line-height:20px;
	float:left;
	width:520px;
	text-align:left;
	margin:60px 0px 0px 20px;
	;
}
.tg_award_thumb {
	width:214px;
	height:255px;
	float:left;
}

/* 2016-03-25 newpopup */
.newPop{position:absolute; top:255px; left:0; width:448px; background:#fff; z-index:1000;}
.newPop .newPopbody{padding:70px 0 60px; text-align:center}
.newPop .newPopFooter{position:relative; padding:8px 15px; background:#242223; color:#fff}
.newPop .newPopFooter .xbt{position:absolute; top:8px; right:10px;}
